<?php
/**
 * Page Template
 *
 * Loaded automatically by index.php?main_page=manufdisc_promo<br />
 * Displays conditions page.
 *
 * @package templateSystem
 * @copyright Copyright 2007 That Software Guy
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 */
?>
<div class="centerColumn" id="manufdisc_promo">
<h1 id="manufdiscPromoHeading"><?php echo HEADING_TITLE; ?></h1>

<div id="manufdiscPromoMainContent" class="content">
<?php
/**
 * require the html_define for the manufacturer discount promo page
 */
  require($define_page);
?>
<?php 
  if (count($marketing_data) > 0) { 
     echo '<div class="content" id="manufDiscountList">' . "\n";
     echo '<table width="80%" style="border: 1px solid black">' . "\n"; 
     for ($i=0, $n=count($marketing_data); $i<$n; $i++) {
        echo '<tr>'; 
        echo '<td width="20%">'.
                 '<a href="' . zen_href_link(FILENAME_DEFAULT, 'manufacturers_id='.$id) . '">' . 
                    $marketing_data[$i]['image'] .  '</a>'.
             '</td>'; 
        echo '<td>'.$marketing_data[$i]['link'] . ' ' .
                    $marketing_data[$i]['discount'] . "%" . OFF . "</td>" . "\n"; 
        echo '</tr>'; 
     }
     echo '</table>' . "\n"; 
     echo '<br /></div>';
     echo '<br class="clearBoth" />'; 
  } else {
     echo '<div class="content" id="manufDiscountEmptyList">' . "\n";
     echo '<p>' . NO_MANUF_DISCOUNTS . '</p>'; 
     echo '</div>' . "\n";
  }
?>
</div>

<div class="buttonRow back"><?php echo zen_back_link() . zen_image_button(BUTTON_IMAGE_BACK, BUTTON_BACK_ALT) . '</a>'; ?></div>
</div>
